<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchAddFolders Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchAddFolders Interface

The following tables list the members exposed by IEdmBatchAddFolders.

# Public Methods

| Name | Description
--- | --- | ---
| AddFolder | Adds a folder or a complete folder path to the batch of folders to add to the vault.
| Create | Creates all the folders that were added to the batch using IEdmBatchAddFolders::AddFolder.

Top

# See Also

####

IEdmBatchAddFolders Interface
EPDM.Interop.epdm Namespace